
QGIS Application - Bug report #11462

Composer - adding new field in table 

2014-10-21 04:58 PM - stefano campus

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:Yes Copied to github as #: 19738

Description

create an attribute table in composer then modify table adding new field from same origin table makes qgis crashes.

to add a new field it's necessary to delete table and to add a new one.

qgis master on win7

History

#1 - 2014-10-22 01:17 AM - stefano campus

qgis 2.4 is not affected, so this is a regression.

#2 - 2014-10-22 01:43 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in commit:5f9e45af49fed6ea33dc9d66dad3767e3c20a4f3

#3 - 2014-10-22 02:04 AM - stefano campus

thank you very much

s.
